CRAN Package Check Results for Package CNVScope

Last updated on 2020-04-02 03:48:06 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.9.4 44.69 637.04 681.73 OK
r-devel-linux-x86_64-debian-gcc 2.9.4 37.52 490.54 528.06 OK
r-devel-linux-x86_64-fedora-clang 2.9.4 865.85 NOTE
r-devel-linux-x86_64-fedora-gcc 2.9.4 859.47 OK
r-devel-windows-ix86+x86_64 2.9.4 8.00 6.00 14.00 ERROR
r-devel-windows-ix86+x86_64-gcc8 2.9.4 7.00 6.00 13.00 ERROR
r-patched-linux-x86_64 2.9.4 43.20 603.56 646.76 OK
r-patched-solaris-x86 2.9.4 1175.70 NOTE
r-release-linux-x86_64 2.9.4 0.61 2.37 2.98 ERROR
r-release-windows-ix86+x86_64 2.9.4 118.00 620.00 738.00 OK
r-release-osx-x86_64 2.9.4 ERROR
r-oldrel-windows-ix86+x86_64 2.9.4 125.00 642.00 767.00 OK
r-oldrel-osx-x86_64 2.9.4 ERROR

Check Details

Version: 2.9.4
Check: package dependencies
Result: NOTE
    Imports includes 42 non-default packages.
    Importing from so many packages makes the package vulnerable to any of
    them becoming unavailable. Move as many as possible to Suggests and
    use conditionally.
Flavor: r-devel-linux-x86_64-fedora-clang

Version: 2.9.4
Check: whether package can be installed
Result: ERROR
    Installation failed.
Flavors: r-devel-windows-ix86+x86_64, r-devel-windows-ix86+x86_64-gcc8

Version: 2.9.4
Check: installed package size
Result: NOTE
     installed size is 5.2Mb
     sub-directories of 1Mb or more:
     doc 3.1Mb
     extdata 1.8Mb
Flavor: r-patched-solaris-x86

Version: 2.9.4
Check: package dependencies
Result: ERROR
    Package required but not available: ‘GenomicInteractions’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-linux-x86_64

Version: 2.9.4
Check: package dependencies
Result: ERROR
    Packages required but not available:
     'InteractionSet', 'GenomicInteractions',
     'BSgenome.Hsapiens.UCSC.hg19'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64

Version: 2.9.4
Check: package dependencies
Result: ERROR
    Packages required but not available:
     ‘InteractionSet’ ‘GenomicFeatures’ ‘GenomicInteractions’
     ‘rtracklayer’ ‘BSgenome.Hsapiens.UCSC.hg19’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64